import axios from 'axios';

const token = "Bearer " + "1|YbgN4rXb5pj225CNuMNj20fxbpo2xGHliGxtTWDH"

let baseURL = 'https://pic.hxyouzi.com/api/v1';

let headers = {
  'Content-Type': 'application/form-data',
  'Authorization': token,
  'Accept': 'application/json'
};
const request = axios.create({
  baseURL,
  headers
});


export function uploadImage(data) {
  return request.post('/upload', data);
}